<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:38 CEST 2019 -->
<title>org.firebirdsql.jdbc.field (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/firebirdsql/jdbc/field/package-summary.html" target="classFrame">org.firebirdsql.jdbc.field</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="FBFlushableField.html" title="interface in org.firebirdsql.jdbc.field" target="classFrame"><span class="interfaceName">FBFlushableField</span></a></li>
<li><a href="FieldDataProvider.html" title="interface in org.firebirdsql.jdbc.field" target="classFrame"><span class="interfaceName">FieldDataProvider</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DefaultObjectConverter.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">DefaultObjectConverter</a></li>
<li><a href="FBCachedClob.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">FBCachedClob</a></li>
<li><a href="FBField.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">FBField</a></li>
<li><a href="FBFlushableField.CachedObject.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">FBFlushableField.CachedObject</a></li>
<li><a href="FBLongVarCharField.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">FBLongVarCharField</a></li>
<li><a href="FBWorkaroundStringField.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">FBWorkaroundStringField</a></li>
<li><a href="JDBC42ObjectConverter.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">JDBC42ObjectConverter</a></li>
<li><a href="JdbcTypeConverter.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">JdbcTypeConverter</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="TypeConversionException.html" title="class in org.firebirdsql.jdbc.field" target="classFrame">TypeConversionException</a></li>
</ul>
</div>
</body>
</html>
